Support » Plugin: jQuery UI Widgets » 3.9.1 update from 0.33 to 0.34

  • Resolved jey_rock

    (@jey_rock)


    I recently just had an update notice for JQuery UI Widgets. I had 0.33 installed and it was requesting 0.34. The update page said it should work with 3.5 or higher so I updated but now I can not the view the plugins page. It just goes white. All the other pages I tested so far in admin work except that one and when I go to add a new plugin, it doesn’t complete the post and reroute. I would try to deactivate other plugins but the page I need is the one not showing up. I also removed the plugin via FTP but that did not fix the issue.

    https://wordpress.org/plugins/jquery-ui-widgets/

Viewing 2 replies - 1 through 2 (of 2 total)
  • I initially only had the same error with Timely’s pro version calendar activated, but it worked when I installed it but then didn’t activate immediately. I then deleted jquery and reinstalled again and immediately activated while having Timely activated and it doesn’t have that error. Not sure what changed but I figured I would post my steps in case this happens with anyone else.

    Plugin Author David Gwyer

    (@dgwyer)

    Sure, thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘3.9.1 update from 0.33 to 0.34’ is closed to new replies.